Subject: Ticket Assigned - Late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 08 Apr 2022 20:42:45 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection hi                    Customer:  Wht hpn ? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:33 AM, 09th Apr                     hi                    Hello           12:34 AM, 09th Apr                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           12:34 AM, 09th Apr                     hi                    I have made a return request but still product not picked up … it’s been 7 days now           12:35 AM, 09th Apr                     hi                    Can pls arrange the pickup for tomorrow           12:36 AM, 09th Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           12:37 AM, 09th Apr                     hi                    Do it fast           12:37 AM, 09th Apr                   Abdulqader                   Is this contact number is right +971569126689 ?           12:37 AM, 09th Apr                     hi                    Yes           12:38 AM, 09th Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:38 AM, 09th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           12:40 AM, 09th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:42 AM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4146868